import BookingController from './BookingController'
import BookingCalendarController from './BookingCalendarController'
import RoomAvailabilityController from './RoomAvailabilityController'
import ChannelManagerController from './ChannelManagerController'
const Bookings = {
    BookingController: Object.assign(BookingController, BookingController),
BookingCalendarController: Object.assign(BookingCalendarController, BookingCalendarController),
RoomAvailabilityController: Object.assign(RoomAvailabilityController, RoomAvailabilityController),
ChannelManagerController: Object.assign(ChannelManagerController, ChannelManagerController),
}

export default Bookings